const cookieContainer = document.querySelector(".cookie-container");
const cookieButton = document.querySelector(".cookieBtn");

cookieButton.addEventListener("click", () => {
  cookieContainer.classList.remove("active");
  sessionStorage.setItem('CookieAccepted', 'true');
});

setTimeout(() => {
  var IsCookieAccepted = sessionStorage.getItem("CookieAccepted");

  if (!IsCookieAccepted)
    cookieContainer.classList.add("active");
}, 2000);